Bug 1027085 - erlang-riaknostic-2.1.3 is available
Summary: erlang-riaknostic-2.1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-riaknostic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-06 06:12 UTC by Upstream Release Monitoring
Modified: 2016-03-05 17:21 UTC (History)
2 users (show)

Fixed In Version: erlang-riaknostic-2.1.3-5.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-05 17:21:12 UTC


Attachments (Terms of Use)
[patch] Update to 2.0.2 (#1027085) (1.02 KB, patch)
2015-10-15 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.3 (#1027085) (1.02 KB, patch)
2015-11-26 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2013-11-06 06:12:31 UTC
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 1.1.0-1.fc20
URL: https://api.github.com/repos/basho/riaknostic/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-11-21 12:53:39 UTC
Latest upstream release: 1.2.1
Current version/release in Fedora Rawhide: 1.1.0-1.fc20
URL: https://api.github.com/repos/basho/riaknostic/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-11 07:30:52 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.1.0-2.fc21
URL: https://api.github.com/repos/basho/riaknostic/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-02-26 12:16:30 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.0-2.fc21
URL: https://github.com/basho/riaknostic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2015-02-26 12:30:50 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9080946

Comment 5 Upstream Release Monitoring 2015-10-15 00:10:41 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.1.0-2.fc21
URL: https://github.com/basho/riaknostic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-10-15 00:10:48 UTC
Created attachment 1083048 [details]
[patch] Update to 2.0.2 (#1027085)

Comment 7 Upstream Release Monitoring 2015-10-15 00:15:55 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450354

Comment 8 Upstream Release Monitoring 2015-11-26 00:11:34 UTC
Latest upstream release: 2.1.3
Current version/release in rawhide: 1.1.0-2.fc21
URL: https://github.com/basho/riaknostic

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-11-26 00:11:41 UTC
Created attachment 1099001 [details]
[patch] Update to 2.1.3 (#1027085)

Comment 10 Upstream Release Monitoring 2015-11-26 00:21:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11980956

Comment 11 Upstream Release Monitoring 2016-03-05 17:19:29 UTC
peter's erlang-riaknostic-2.1.3-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742069


Note You need to log in before you can comment on or make changes to this bug.